.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-883d3fc4-0cd4-6832-c081-23ead2132691 {
text-align: center !important;
}
.lfr-layout-structure-item-e6f50535-db86-cf99-3627-bf34f32d52df {
text-align: center !important;
}
